## plasma-widget-daisy 0.0.4.22a

=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -37,6 +37,7 @@
 
 install(FILES images/circular-background.svgz 
 images/dock-background-mach.svgz 
+images/dock-background-mach-2.svgz 
 images/dock-background.svgz 
 images/dock-background-cavalino-red.svgz 
 images/dock-background-shiny-black.svgz
