=== debian/changelog ===
plasma-widget-daisy (0.0.4.22a-0ubuntu2) lucid; urgency=low

  * Rebuild with new tarball

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 19 Feb 2010 10:38:56 -0500

plasma-widget-daisy (0.0.4.22-0ubuntu1) lucid; urgency=low

  [ Jonathan Raphael Joachim Kolberg ]
  * New upstream release (LP: #520363)
  * Corrected build deps
  * Switch to dpkg-source 3.0 (quilt) format

  [ Jonathan Thomas ]
  * Bump build-depend versions for pkg-kde-tools and debhelper for source
    format 3.0
  * Bump Standards-Version to 3.8.4, no changes

 -- Jonathan Raphael Joachim Kolberg <bulldog98@freenet.de>  Sun, 14 Feb 2010 09:00:54 +0100

plasma-widget-daisy (0.0.4.21-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:05 +0000

plasma-widget-daisy (0.0.4.21-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 Nov 2009 09:59:09 -0500

plasma-widget-daisy (0.0.4.21-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Add build-depend on libx11-dev
  * Transition from kde.mk to dh --with-kde:
    - debian/compat: Bump compat version to 7
    - debian/control: Bump debhelper depend version to 7
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Bump Standards-Version to 3.8.3
  * Update Maintainer to be the Ubuntu Developers
  * Update Homepage

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 20:37:39 -0500

plasma-widget-daisy (0.0.4.19-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 05 Jul 2009 21:41:05 -0400

plasma-widget-daisy (0.0.4.17-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Fri, 26 Jun 2009 10:24:21 -0400

plasma-widget-daisy (0.0.4.15-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #388680)
  * Fix debian/watch, upstream renamed to plasma-applet-daisy

 -- Christian Mangold <neversfelde@ubuntu.com>  Wed, 17 Jun 2009 23:14:45 +0200

plasma-widget-daisy (0.0.4.14-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #382865)
  * Add a watch file
  * debian/rules:
    - Use /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk
    - Use /usr/share/cdbs/1/rules/debhelper.mk 

 -- Christian Mangold <neversfelde@ubuntu.com>  Tue, 02 Jun 2009 20:41:30 +0200

plasma-widget-daisy (0.0.4.8-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #371779)

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 04 May 2009 19:49:58 +0200
