=== debian/control ===
Source: plasma-widget-daisy
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Mangold <neversfelde@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdebase-workspace-dev (>= 4:4.4.0),
 libx11-dev
Standards-Version: 3.8.4
Homepage: http://daisyplasma.freehostia.com/

Package: plasma-widget-daisy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple application launcher
 Customizable launcher and dock for plasma with included 
 media control features and trash plugin.
 More features are e.g.:
  - Option to configure background opacity
  - Option to configure it as a traditional dock
  - Drawer like menus for tasks
  - Drag and drop of objects
  - Auto hiding, when acting as a real panel
