## plasma-widget-daisy 0.0.4.23

=== debian/changelog ===
plasma-widget-daisy (0.0.4.23-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release (LP: #602362)
  * Update watch file

 -- Christian Mangold <neversfelde@ubuntu.com>  Tue, 06 Jul 2010 19:20:10 +0200

plasma-widget-daisy (0.0.4.22a-0ubuntu3) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 25 May 2010 22:21:48 +0200
