=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christian Mangold <neversfelde@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdebase-workspace-dev (>= 4:4.4.0),
- libx11-dev
+Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
+ kdebase-workspace-dev (>= 4:4.4.0), libx11-dev
 Standards-Version: 3.8.4
 Homepage: http://daisyplasma.freehostia.com/
