## plasma-widget-daisy 0.0.4.25

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory(applet)
