=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -39,14 +39,8 @@
 images/dock-background-mach.svgz 
 images/dock-background-mach-2.svgz 
 images/dock-background.svgz 
-images/dock-background-cavalino-red.svgz 
 images/dock-background-shiny-black.svgz 
 images/dock-background-vidro.svgz 
-images/dock-background-blueish.svgz 
-images/dock-background-reddish.svgz 
-images/dock-background-rubber-black.svgz 
-images/dock-background-kiwi.svgz
-
 images/tasks-indicators.svgz images/dock-animations.svgz 
 
 DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/default/widgets/)
