=== debian/changelog ===
plasma-widget-daisy (0.0.4.25-1) unstable; urgency=low

  * Initial release. (Closes: #573031)

 -- Eshat Cakar <info@eshat.de>  Fri, 16 Sep 2011 10:48:07 +0200
