=== debian/control ===
Source: plasma-widget-daisy
Section: kde
Priority: optional
Maintainer: Eshat Cakar <info@eshat.de>
Build-Depends: debhelper (>= 8.0.0),
 	       cmake,
	       kdelibs5-dev (>= 4:4.2.1),
	       kdebase-workspace-dev,
	       pkg-kde-tools(>= 0.7.0),
	       libx11-dev
Standards-Version: 3.9.2
Homepage: http://cdlszm.org
Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/plasma-widget-daisy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/plasma-widget-daisy.git

Package: plasma-widget-daisy
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Description: application launcher dock for KDE Plasma workspaces 
 Daisy is a simple Plasma/KDE application launcher.
 .
 Main features:
  - Three types of roles: circular dock, media controller and linear dock
  - Can dock in any screen position and be used in Horizontal or
    Vertical mode (linear dock role)  
  - Configuration tools to access all configurable options
  - Launchers can be edited with a simple right-click
  - Hybrid launchers to launch applications and control running tasks
  - Plugins to provide information and execute several tasks
  - Various backgrounds available

Package: plasma-widget-daisy-dbg
Architecture: any
Section: debug
Priority: extra
Depends: plasma-widget-daisy (= ${binary:Version}),
         ${misc:Depends}
Description: application launcher dock for KDE Plasma workspaces (debugging symbols)
 Daisy is a simple Plasma/KDE application launcher.
 .
 Main features:
  - Three types of roles: circular dock, media controller and linear dock
  - Can dock in any screen position and be used in Horizontal or
    Vertical mode (linear dock role)  
  - Configuration tools to access all configurable options
  - Launchers can be edited with a simple right-click
  - Hybrid launchers to launch applications and control running tasks
  - Plugins to provide information and execute several tasks
  - Various backgrounds available
 .
 This package contains the debugging symbols for plasma-widget-daisy.
