=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde

override_dh_strip:
	dh_strip --dbg-package=plasma-widget-daisy-dbg

override_dh_auto_install:
	dh_auto_install --destdir=debian/plasma-widget-daisy/
