=== debian/watch ===
version=3
http://cdlszm.org/downloads/plasma-applet-daisy-(.+)\.tar\.gz
